RubyGems Navigation menu

fog-vsphere 2.4.0

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

Versions:

  1. 3.2.1 - August 29, 2019 (69 KB)
  2. 3.2.0 - July 17, 2019 (68.5 KB)
  3. 3.1.1 - June 10, 2019 (68 KB)
  4. 3.1.0 - June 04, 2019 (67.5 KB)
  5. 3.0.0 - March 21, 2019 (72.5 KB)
  6. 2.4.0 - October 16, 2018 (71 KB)
Show all versions (54 total)

Runtime Dependencies (2):

Owners:

Authors:

  • J.R. Garcia

SHA 256 checksum:

bcbe099ecb256682e0e18d32bdf3d83c1c48a37d6446ef97dd24cb2d9987689c

Total downloads 13,028,297

For this version 247,933

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: